function fn_print(h,name)

set(h, 'PaperUnits','centimeters');
set(h, 'Units','centimeters');
pos=get(h,'Position');
set(h, 'PaperSize', [pos(3) pos(4)]);
set(h, 'PaperPositionMode', 'manual');
set(h, 'PaperPosition',[0 0 pos(3) pos(4)]);
eval(['print(','''-dpdf''',',',name,')'])
% eval(['print(','''-depsc2''',',',name,')'])

end